Chromium Code Reviews
Help | Chromium Project | Sign in
(1)

Issue 2312763002: More cleanup of GYP code in ui/ozone (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
7 months, 3 weeks ago by fwang
Modified:
7 months, 3 weeks ago
CC:
chromium-reviews, kalyank, ozone-reviews_chromium.org
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

More cleanup of GYP code in ui/ozone GYP files for Ozone have been removed in https://codereview.chromium.org/2306743002 We remove some comments from the GN files referring to these GYP files. We also remove the file ui/ozone/empty.cc, which is not used anymore. R=rjkroege@chromium.org BUG=none Committed: https://crrev.com/0368ecefe86d0270c59cdae71e430b3cca4c4bfc Cr-Commit-Position: refs/heads/master@{#416871}

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+0 lines, -10 lines) Patch
M ui/ozone/BUILD.gn View 3 chunks +0 lines, -3 lines 0 comments Download
D ui/ozone/empty.cc View 1 chunk +0 lines, -6 lines 0 comments Download
M ui/ozone/platform/cast/BUILD.gn View 1 chunk +0 lines, -1 line 0 comments Download
Trybot results:  win_clang   win_chromium_compile_dbg_ng   win_chromium_x64_rel_ng   win_chromium_rel_ng   ios-device   mac_chromium_compile_dbg_ng   ios-simulator   mac_chromium_rel_ng   linux_android_rel_ng   android_clang_dbg_recipe   android_compile_dbg   cast_shell_android   android_arm64_dbg_recipe   linux_chromium_chromeos_compile_dbg_ng   linux_chromium_rel_ng   linux_chromium_asan_rel_ng   chromeos_x86-generic_chromium_compile_only_ng   chromium_presubmit   linux_chromium_compile_dbg_ng   chromeos_amd64-generic_chromium_compile_only_ng   cast_shell_linux   chromeos_daisy_chromium_compile_only_ng   linux_chromium_chromeos_ozone_rel_ng   linux_chromium_chromeos_rel_ng   linux_chromium_clobber_rel_ng   chromium_presubmit   chromium_presubmit   win_clang   win_chromium_x64_rel_ng   win_chromium_compile_dbg_ng   win_chromium_rel_ng   mac_chromium_compile_dbg_ng   ios-device   ios-simulator   mac_chromium_rel_ng   linux_android_rel_ng   android_clang_dbg_recipe   cast_shell_android   android_arm64_dbg_recipe   linux_chromium_chromeos_compile_dbg_ng   android_compile_dbg   linux_chromium_asan_rel_ng   linux_chromium_rel_ng   chromeos_x86-generic_chromium_compile_only_ng   chromeos_amd64-generic_chromium_compile_only_ng   chromium_presubmit   linux_chromium_compile_dbg_ng   cast_shell_linux   chromeos_daisy_chromium_compile_only_ng   linux_chromium_chromeos_ozone_rel_ng   linux_chromium_chromeos_rel_ng   linux_chromium_clobber_rel_ng 
Commit queue not available (can’t edit this change).

Messages

Total messages: 18 (9 generated)
not to use - tonikitoo
informal l-g-t-m
7 months, 3 weeks ago (2016-09-05 15:14:18 UTC) #4
Dirk Pranke (slow until May 4)
lgtm
7 months, 3 weeks ago (2016-09-06 01:36:17 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2312763002/1
7 months, 3 weeks ago (2016-09-06 03:35:33 UTC) #7
commit-bot: I haz the power
Try jobs failed on following builders: chromium_presubmit on master.tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/chromium_presubmit/builds/253245)
7 months, 3 weeks ago (2016-09-06 03:41:30 UTC) #9
rjkroege
spang@: Does gn need the empty file too? I can't recall.
7 months, 3 weeks ago (2016-09-06 23:28:57 UTC) #11
spang
On 2016/09/06 23:28:57, rjkroege wrote: > spang@: Does gn need the empty file too? I ...
7 months, 3 weeks ago (2016-09-07 01:07:09 UTC) #12
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2312763002/1
7 months, 3 weeks ago (2016-09-07 05:57:06 UTC) #14
commit-bot: I haz the power
Committed patchset #1 (id:1)
7 months, 3 weeks ago (2016-09-07 07:21:41 UTC) #16
commit-bot: I haz the power
7 months, 3 weeks ago (2016-09-07 07:23:36 UTC) #18
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/0368ecefe86d0270c59cdae71e430b3cca4c4bfc
Cr-Commit-Position: refs/heads/master@{#416871}
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cc6ac46